Subject: help with vinca minor/myrtle/periwinkle

From: [email-masked] (G Daniel)
Date: 1 Apr 1995 08:31:23 -0500

About a year and a half ago, I planted 100 myrtle plants in a shady, bare
area under some hickory trees. So far they have followed the rule, "First
year sleep, second year creep, third year leap"...they are creeping along
quite well. But there are some sparse patches of grass in this same area
which brings me to my question: Should I try to remove the grass to give
the myrtle a fighting chance, or will the myrtle take over anyway? If I do
remove the grass, what would be the preferred method? Laborious hand
weeding, Ortho "Grass-B-Gone", or some other means? If I leave the grass
there, my husband will probably try to weed-whack it (I've lost more
plants to his weed-whacker than I can count); will the whacking treatment
hurt it or encourage it to branch and thicken up? So many
questions...Someone please help!
Thanks in advance
G Daniel